<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Adi's html test</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div class="search-box">
      <input type="text" placeholder="Search here..." />
    </div>

    <div class="nav-container">
      <div class="wrapper">
        <nav>
          <div class="logo">
            A.
          </div>

          <ul class="nav-items">
            <li>
              <a href="https://adiagustha.wixsite.com/home">blog</a>
            </li>

            <li>
              <a href="#">contact</a>
            </li>

            <li>
              <a href="#">about</a>
            </li>

          </ul>
        </nav>
      </div>
    </div>

    <div class="header-container">
      <div class="wrapper">
        <header>
          <div class="hero-content">
            <h1>Hi, I am Adi</h1>
            <p>
              A digital content creator. Experienced in producing photo, video, and also designing websites and apps.
            </p>
            <a href="#">
              Contact Me
            </a>
          </div>

          <div class="hero-image">
            <img src="images/photo.jpg" alt="" width="400" height="400" />
            <div class="photo-bg"></div>
          </div>
        </header>

        <div class="social-icons">
          <a href="#">
            <img src="images/instagram-logo.png" alt="" />
          </a>
          <a href="#">
            <img src="images/dribbble-logo.png" alt="" />
          </a>
        </div>
      </div>
    </div>
    <div class="container-gallery">
      <h2>Portfolio</h2>

      <ul class="filter-menu">
          <li data-target="cat_1_all">All</li>
          <li data-target="cat_2">Category 1</li>
          <li data-target="cat_3">Category 2</li>
          <li data-target="cat_4">Category 3</li>
      </ul>

      <ul class="filter-item">
          <li data-item="cat_2"><img src="images/1.jpg" alt=""></li>
          <li data-item="cat_2"><img src="images/2.jpg" alt=""></li>
          <li data-item="cat_3"><img src="images/1.jpg" alt=""></li>
          <li data-item="cat_3"><img src="images/2.jpg" alt=""></li>
          <li data-item="cat_4"><img src="images/1.jpg" alt=""></li>
          <li data-item="cat_4"><img src="images/2.jpg" alt=""></li>
          <li data-item="cat_3"><img src="images/3.jpg" alt=""></li>
          <li data-item="cat_3"><img src="images/4.jpg" alt=""></li>
          <li data-item="cat_3"><img src="images/5.jpg" alt=""></li>
          <li data-item="cat_2"><img src="images/3.jpg" alt=""></li>
          <li data-item="cat_2"><img src="images/4.jpg" alt=""></li>            
          <li data-item="cat_4"><img src="images/3.jpg" alt=""></li>
          <li data-item="cat_4"><img src="images/4.jpg" alt=""></li>
      </ul>
  </div>


    <script src="main.js"></script>
  </body>
</html>
